@font-face {
  font-family: "RobotoRegular";
  src: url(font/Roboto-Regular.ttf);
}
@font-face {
  font-family: "roboto-bold";
  src: url("font/Roboto-Bold.ttf");
}
body {
  font-family: RobotoRegular !important;
  background-color: #fff;
  margin: auto;
  color: #4e4e4e;
  letter-spacing: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
html,
body {
  overflow: hidden;
}
div {
  margin: 0;
  padding: 0;
  border: 0 solid #ccc;
}

#mainDiv .grid {
  display: inline-block;
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-box-shadow: 1px 1px 1px 1px #d0d0d0;
  -moz-box-shadow: 1px 1px 1px 1px #d0d0d0;
  box-shadow: 1px 1px 1px 1px #d0d0d0;
  background-color: #ffffff;
  padding-top: 34px;
  /* padding-bottom: 300px !important; */
  /* margin-left: 10px;		 */
  /* margin-right: 10px;		 */
}
#mainDiv .grid::-webkit-scrollbar {
  display: none !important;
}

.sub_section_header {
  white-space: initial !important;
}
#mainDiv div:first-child {
  margin-left: 0px !important;
  margin-right: 10px;
}

#mainDiv div:last-child {
  margin-right: 0px !important;
  margin-left: 10px;
}
#mainDiv div {
  margin-right: 5px;
  margin-left: 5px;
}

#mainDiv div.main_section_header {
  margin: 0;
  padding: 10px 5px;
  text-align: left;
  font-size: 12px;
  background: #cccccb;
  color: #4e4e4e;
  font-weight: bold;
  /* position: absolute; */
  position: inherit;
  margin-top: -36px;
  /* z-index: 99; */
  width: 96.8%;
}

.main_section_header > .expand_collapse {
  margin-right: 6px;
}

#mainDiv .grid ~ .grid {
  /* margin-left: 5px;  AK-for ipad issue*/
  margin-left: 1px;
}

#mainDiv {
  overflow-x: scroll;
  /* overflow-y: scroll; */
  overflow-y: hidden;
  padding: 3px;
  padding-bottom: 100px;
  -webkit-overflow-scrolling: touch; /* this css add for scroll bar execution In iPad */
  /* No need of height reduction here*/
}

#mainDiv table {
  width: 100%;
  background-color: #ffffff;
  border-collapse: collapse;
  margin-bottom: 5px;
}

#mainDiv table tr td {
  vertical-align: middle;
  padding-bottom: 1px;
}

tr.recommendation_box_radioGroup td {
  vertical-align: middle !important;
}

#mainDiv textarea {
  resize: none;
  width: 85%;
  margin-left: 4px;
  min-height: 20px;
  /* font-weight: bold; */
  border: 1px solid #b3b3b3;
  font-family: RobotoRegular !important;
}
.resizeAllowed {
  /* resize: auto !important; */
  background-color: #e7eab2 !important;
  border: 2px solid #d6d852 !important;
  height: 200px;
}
#mainDiv p {
  margin: 0;
  padding: 0;
}

#mainDiv div.banner {
  position: absolute;
  background-color: #d9d9d9;
  color: #000;
}

#mainDiv ul.list {
  margin: 0;
  padding-left: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

#mainDiv ul.list li {
  list-style-type: none;
  color: #4d4d4d;
  font-size: 14px;
  white-space: normal;
}

#mainDiv ul.list li:before {
  content: "- ";
}

#mainDiv .arrow-right-blue-filled {
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 22px solid #1161e0;
  display: inline-block;
  margin-right: 10px;
  margin-left: 5px;
}

/* #mainDiv .arrow-right-green-filled {
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 18px solid #77B259;
    display: inline-block;
    margin-right: 10px;
    margin-left: 5px;
}*/

#mainDiv .preview_triangle_solid_green_right {
  height: 35px;
}

#mainDiv .dropdown {
  width: 95%;
  font-size: 12px;
  font-weight: bold;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #b3b3b3;
  overflow: hidden;
  margin: 3px;
  background-image: url(img/drop_down.png);
  background-size: 28px;
  /*background-position: calc(100% - -1px) calc(1em - 12px);*/
  background-position: top 15px right 0px;
  background-position-x: 100%;
  background-position-y: 0%;
  background-repeat: no-repeat;
  padding: 6px;
  padding-right: 35px;
  color: #6d6d6d;
  border-radius: 0px;
  font-weight: normal;
  white-space: normal;
}

#mainDiv .footer-button-click {
  width: 100%;
  color: white;
  height: 40px;
  font-family: Arial, sans-serif;
  background-color: rgba(0, 0, 0, 0);
  border: none;
  font-size: 13px;
}

#mainDiv .footer-button:active {
  background-color: #808080;
  text-align: center;
  height: 40px;
  border: 1px solid white;
  font-size: 13px;
}

#mainDiv .mfooter-button {
  width: 96%;
  color: white;
  height: 30px;
  font-family: Arial, sans-serif;
  background-color: #4c4c4c;
  border: none;
  font-size: 13px;
  margin-left: 5px;
  margin-right: 5px;
}

#mainDiv .mfooter-button:active {
  width: 96%;
  color: white;
  height: 30px;
  font-family: Arial, sans-serif;
  background-color: #4c4c4c;
  border: none;
  font-size: 12px;
  margin-left: 5px;
  margin-right: 5px;
}

#mainDiv .label {
  padding: 4px;
  text-align: left;
  color: #4d4d4d;
  font-size: 12px;
  display: inline-block;
  vertical-align: top;
  margin: 0 5px 0 5px;
  font-weight: normal;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

tr.recommendation_box_radioGroup td .label {
  font-weight: bold !important;
}

#mainDiv .resultbox,
.resultbox-disabled,
.resultbox-blue,
.resultbox-blue-disabled,
.resultbox-green,
.resultbox-green-disabled {
  width: 85%;
  min-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 0;
  color: #4d4d4d;
  margin: 0;
  font-weight: bold;
  font-size: 12px;
  margin-left: 4px;
  padding-left: 2px;
}

#mainDiv .resultbox {
  background-color: #c2d2f2;
  border: 2px solid #3d6dcc;
  font-size: 12px;
  font-weight: bold;
}

#mainDiv .resultbox-disabled {
  background-color: #e6e6e6;
  border: 2px solid #9eb6e5;
}

#mainDiv .resultbox-blue {
  background-color: #c2d2f2;
  border: 2px solid #3d6dcc;
}

#mainDiv .resultbox-blue-disabled {
  background-color: #e6e6e6;
  border: 2px solid #9eb6e5;
}

#mainDiv .resultbox-green {
  background-color: #b8e5a1;
  border: 2px solid #77b259;
}

#mainDiv .resultbox-green-disabled {
  background-color: #e6e6e6;
  border: 2px solid #bbd9ac;
}

#mainDiv .header {
  margin: -2px -1px 6px 0px;
  padding: 10px 5px;
  text-align: left;
  font-size: 12px;
  background: #e6e6e6;
  color: #4e4e4e;
  font-weight: bold;
  margin-bottom: 2px;
}
.heading_2 {
  background: #efefef !important;
}

.heading_3 {
  background: #f3f3f3 !important;
}
.heading_4 {
  background: #f3f3f3d6 !important;
}
.heading_5 {
  background: #f3f3f38c !important;
}
#mainDiv div.main_section_header p,
div.sub_section_header p {
  display: block;
}

div.sub_section_div {
  padding: 0px;
  margin: 1px -2px -8px -1px !important;
  width: 99.9%;
  white-space: initial !important;
}

#mainDiv div.sub_section_header {
  margin: 0px 0px 0px 0px;
  padding: 10px 5px;
  text-align: left;
  font-size: 13px;
  background: #f2f2f2;
  color: #4e4e4e;
  font-weight: bold;
}

#mainDiv div.resultGroupBox p {
  display: inline;
}

#mainDiv div.resultGroupBox {
  padding: 5px;
  margin-top: 5px;
  margin-left: 3px;
  margin-right: 3px;
  text-align: left;
  font-size: 13px;
  color: #ffffff;
}

#mainDiv div.resultGroupBox + div {
  margin-left: 3px;
  margin-right: 3px;
}

#mainDiv .blue {
  background-color: #3761c8;
  font-size: 14px;
}

#mainDiv .blue-border {
  border: solid 1px #3760c8;
}

#mainDiv .green {
  background-color: #77b259;
  font-size: 14px;
}

#mainDiv .green-border {
  border: solid 1px #77b259;
}

#mainDiv .expand_collapse {
  display: inline;
  width: 20px;
  height: 20px;
  margin-top: -3px;
  float: right;
}

#mainDiv .radio-group {
  width: 100%;
  padding: 5px 2px;
}

#mainDiv .radio-button,
.radio-button-recommended {
  display: none;
}

#mainDiv .radio-button + label,
.radio-button-recommended + label {
  padding: 6px;
  margin-left: 2px;
  margin-right: 3px;
  border: solid 1px #b3b3b3;
  color: rgb(172, 174, 175);
  background-color: #ffffff;
  font-size: 12px;
  text-align: center;
  display: block;
  white-space: normal;
}

#mainDiv .radio-button:checked + label {
  color: #ffffff;
  background-color: #3d6ccc;
  border: solid 1px #3d6ccc;
}

#mainDiv .radio-button:checked:disabled + label {
  color: #ffffff;
  background-color: #becdf1;
}

#mainDiv .recommendation_box_radioGroup_blue .radio-button:checked + label {
  color: #ffffff;
  background-color: #3d6ccc;
  border: solid 1px #3d6ccc;
}

#mainDiv
  .recommendation_box_radioGroup_blue
  .radio-button:checked:disabled
  + label {
  color: #ffffff;
  background-color: #becdf1;
  border: solid 1px #becdf1;
}

#mainDiv .recommendation_box_radioGroup_green .radio-button:checked + label {
  color: #ffffff;
  background-color: #77b259;
  border: solid 1px #77b259;
}

#mainDiv
  .recommendation_box_radioGroup_green
  .radio-button:checked:disabled
  + label {
  color: #ffffff;
  background-color: #87b1ac;
  border: solid 1px #87b1ac;
}

#mainDiv .radio-button-recommended + label {
}

#mainDiv .radio-button-recommended:checked + label {
  border: solid 1px #becdf1;
  color: #3d6ccc;
  background-color: #becdf1;
}

#mainDiv .textbox {
  width: 85%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  margin-left: 0;
  border: 1px solid #ccc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #ccc;
  box-shadow: none;
  margin-left: 4px;
  margin-bottom: 5px;
  /* Remove First */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* background: transparent; */
  outline: none;
}

#mainDiv .unordered-list {
  padding-left: 25px;
  list-style: square;
}

/* SCROLLBAR STYLING */

::-webkit-scrollbar {
  width: 5px;
  height: 0px;
}

/* Track */

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #cccccc;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* Handle */

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #cccccc;
}

#mainDiv .footnotes-box {
  margin-top: 10px;
  width: 95%;
  height: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  font-family: Arial, sans-serif;
  text-align: left;
  background-color: #d0d0d0;
  font-size: 16px;
  color: #303030;
  font-style: italic;
  float: left;
  padding: 5px;
}

#mainDiv .slider {
  width: 98%;
}

#mainDiv .summary_title_green {
  display: block;
  background: #a2c25a;
  color: #fff;
  padding: 4px 8px;
  margin: 0 !important;
  font-weight: bold;
}

#mainDiv div.summary_box_green {
  border: 2px solid #a2c25a !important;
  margin: 0;
  padding: 0 !important;
}

#mainDiv .summary_title_blue {
  display: block;
  background: #3d6ccc;
  color: #fff;
  padding: 4px 8px;
  margin: 0 !important;
  font-weight: bold;
}

#mainDiv div.summary_box_blue {
  border: 2px solid #3d6ccc !important;
  margin: 0;
  padding: 0 !important;
}

/*
Custom check box
*/

#mainDiv .checkBox-c {
  margin-bottom: 5px;
  margin-left: 0px !important;
}

#mainDiv [type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  display: none;
}

#mainDiv [type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-left: 27px !important;
}

/* checkbox aspect */

#mainDiv .checkBoxGroup [type="checkbox"]:not(:checked) + label:before,
#mainDiv .checkBoxGroup [type="checkbox"]:checked + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  border: 2px solid #929292;
  background: #fff;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  display: none;
}

#mainDiv .checkBoxGroup [type="checkbox"]:not(:checked) + label:after,
#mainDiv .checkBoxGroup [type="checkbox"]:checked + label:after {
  content: "✓";
  font-family: custom;
  position: absolute;
  top: 0;
  left: 0;
  width: 1.5em;
  height: 1.5em;
  text-align: center;
  line-height: 25px;
  color: #fff;
  background-color: #77b259;
  transition: all 0.2s;
  display: none;
}

#mainDiv .checkBoxGroup [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

#mainDiv .checkBoxGroup [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

#RecommendationElementShowHide {
  width: 100%;
  margin-top: 5px;
  padding: 5px;
  background: #1c6b55;
  color: #ffffff;
  border: none;
  border-radius: none;
  box-shadow: none;
  cursor: pointer;
}
#exportPDF img {
  width: 100%;
}
#exportPDF {
  width: 7%;
  margin-top: 5px;
  padding: 5px;
  background: transparent;
  /* background: #e4adad; */
  color: #000000;
  border: none;
  border-radius: none;
  box-shadow: none;
  cursor: pointer;
  font-weight: bold;
  float: right;
}

table.applied_rule_overview {
  width: 100%;
  border-collapse: collapse;
}

table.applied_rule_overview tr th {
  background: #ccc;
  border: 1px solid #555;
  padding: 5px;
}

table.applied_rule_overview tr td {
  border: 1px solid #555;
  padding: 5px;
  text-align: left;
}

.dashboard_title {
  width: 100%;
  display: none;
  background: #ccc;
}

.dashboard_title tbody tr td {
  padding: 5px;
}

.float-right {
  float: right;
  padding-right: 10px;
}

/*************POPUP ****************************/

/*
.modal {
    display: BLOCK;
    position: fixed;
    z-index: 3;
    padding-top: 150px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    margin-top: -60px;
    padding: 0;
    border: 1px solid #888;
    width: 65%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    Z-INDEX: 85;
}*/

.popup-custom-header {
  background: rgb(255, 255, 255);
  margin: 0;
  padding: 1px;
  text-align: center;
  border-bottom: 1px solid #f2f2f2;
}

.popup-close-button {
  font-size: 16px;
  color: rgb(255, 57, 57);
  float: right;
  padding: 10px;
  cursor: pointer;
  font-weight: bold;
}

.p-popup-custom-header {
  margin: 0;
  padding: 10px;
  font-weight: bold;
  color: rgb(64, 64, 255);
}

.p-popup-custom-message > img {
  width: 99%;
}
.modal-body {
  padding: 2px 16px;
  overflow: auto;
  height: 300px;
}

.popup-custom-footer {
  background: rgb(255, 255, 255);
  margin: 0;
  padding: 1px;
  text-align: right;
  border-top: 1px solid #f2f2f2;
}

.popup-positive-btn {
  margin: 0;
  padding: 10px;
}

.positive-btn {
  color: rgb(255, 57, 57);
  cursor: pointer;
  font-weight: bold;
}

.popup-custom-message-body {
  padding: 10px;
  height: 500px;
  overflow: auto;
}

.rule-count {
  padding: 4px;
  margin: 0;
  font-weight: bold;
  font-size: 16px;
  color: rgb(61, 127, 250);
  text-align: center;
}

.dash-applied-rule {
  border-bottom: 2px solid #ccc;
}

.dash-applied-rule b {
  color: rgb(248, 104, 104);
}

.split-section {
  width: 100%;
  margin: 0;
}

.split-section > p {
  width: 45%;
  /* background: #CCC;; */
  display: inline-block;
  vertical-align: text-top;
  margin: 0;
  padding: 5px;
}
/* .arrow-right-green-border {
    position: relative;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #0ab10a;
    display: inline-block;
    margin-right: 10px;
}
.arrow-right-green-border:after {
    content: '';
    display: block;
    position: absolute;
    top: -8px;
    left: -9.2px;
    width: 0;
    height: 0;
    border-color: transparent transparent transparent #FFF;
    border-style: solid;
    border-width: 8px;
}
.arrow-right-white-filled {
    position: relative;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #2c2c2c;
    display: inline-block;
    margin-right: 10px;
}

.arrow-right-white-filled:after {
    content: '';
    display: block;
    position: absolute;
    top: -8px;
    left: -9.2px;
    width: 0;
    height: 0;
    border-color: transparent transparent transparent #FFF;
    border-style: solid;
    border-width: 8px;
} */
.arrow-right-green-filled {
  background-repeat: no-repeat;
  width: 1%;
  padding: 0px 12px;
  margin-left: 5px !important;
  display: inline;
  background-size: 24px;
  padding-top: 0px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAYCAYAAACSuF9OAAAACXBIWXMAAAsSAAALEgHS3X78AAAAoElEQVRIic3Wuw2AMAwE0AMxHz2TMAOT0AKLwQagNMhEEZBg+7gmZZ6Uj6/ql24FMAGYh3YMKzUBtAvAxsbFIBkK7g5Ewb0FyZjiSkCmuK8gGRWcJkgFZwWSycJ5gLJw3iCZJI4JSuLqH2AuaYh7J4/MG/R4qT1AWc/eClT8MWqCVEbHV5D6cC0BmdaPtyC3gnYHolTYGEQv+QFER5wBcAAGe4KC6JcCfAAAAABJRU5ErkJggg==);
}
.arrow-right-green-border {
  background-repeat: no-repeat;
  width: 1%;
  padding: 0px 12px;
  margin-left: 5px !important;
  display: inline;
  background-size: 24px;
  padding-top: 0px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAYCAYAAACSuF9OAAAACXBIWXMAAAsSAAALEgHS3X78AAAAtklEQVRIicXWvQ3CMBCG4TeIQRiBSSJaV6wAlWdIxRhpwYslG4DcIMeKHCW5+Pua66xH/rtrfHAD8AY+XdvHKk0EfRPAqMbloDQSXAkkweWgJ3AHrircBNS1fROrD+4C3BS4WVCa2rhFUG3cKlAN3GbQUTgTkCXOHLQXd7IEWORsveDeIzMBWV7qzaCjnv0qUI2PcRFUu3XMgpTNdQLywT3U40e+Qy8FogSSIEog+ZAfQXLEP8APlFSxmFm95RkAAAAASUVORK5CYII=);
}
.arrow-right-white-filled {
  background-repeat: no-repeat;
  width: 1%;
  padding: 0px 12px;
  margin-left: 5px !important;
  display: inline;
  background-size: 24px;
  padding-top: 0px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAYCAYAAACSuF9OAAAACXBIWXMAAAsSAAALEgHS3X78AAAAv0lEQVRIicXWzQ3CMAwF4BdgEG7myCKx2IAVYBJWgXQZyhKwASgXlFZVqrau37v4Fn3Kn72Nqm8ROYhIeLXtE+SEqPotCB8AdwCPJqVc3dMHgY2rgcq44fqgK4AzgCML1wE1KYVco+oewImBGwSV8caNgrxxk0AeuNmgtXAmIEucOWgpbmMJsMjOesGlR2YCsrzUs0FrPftJII+PcRTk3ToGQczm2gFF1Qt7/Ojv0I2BqIEoiBqIPuRnEB3xD4Aflm2ztDGpnZoAAAAASUVORK5CYII=);
}

.arrow-right-green-filled-ce {
  background-repeat: no-repeat;
  width: 1%;
  padding: 1px 12px;
  margin-left: 5px !important;
  display: inline;
  background-size: 19px;
  padding-top: 0px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAA2CAYAAACvHjsIAAAACXBIWXMAAAsSAAALEgHS3X78AAACaklEQVRYhe2Yy3EiMRCGf6YIgBBwBOsQIAGtfdRpIQLDSUfbR50WR4B90tG2EjAZmM2ADNYZ7JZcPVVCSDPSjGaGA38VRc1Dzadu9aMYCc3/AngD8C6ZMt+DygD9swC+hoZzgWwNAlcFNAhcLJCtTuGaAHUK1xbIVha4nEBZ4LoCspUE1wdQElzfQLa8cEMCeeGKM4A50njA3/aGrG+g2kPdB1BS2ncF1Lgw5gTK0jraAmVvrk2AOh0/YoF6G9CqgAYZYV2gwYf88TlAXHTRRX1qVPVbQvMbAD8BzABMrUdzydQulVNobmzckb1r69FOMjVHqFILzc2CrQPRWELzCYDfABZ1Nk6AhOZm4SoHiLW5VwCTmPePgITm24pdHOgDqu4xMAvydEhl2Pfl85G1OOSZDYAnydQhZDUAY87Ip+fRjuyFZ2pyqwtjqJeSqb1vYYRePa+sJVObqqVlyFy37imTokLjSmj+4EkIs7nnurUFpbZvcSMY0i/n+jEG5huI6oytTYswleG3N/hF5zBKBRUpW09NYUiuvecUb4+d3RxSs8mjH86tldA8VNdOKr77Z0NbGMQWwJDO7t8PFyhH72qTnd9n6GCBTE1HbnmO/gC4sa5N1q5jFxdWPyl11wIGHnsL6vbRQO/OvRX1oUairLE9PEmZHgpqcm6Itim78ujFuXVPnb8eiL6Xzn3joY+mnpJMPQQ2Weupsxs/jmbqhAFtHdPvUga0MhOP6pBkalnRCKfUp2ax1Zg6/LyiNs3cgf+kUhPpPFMbKbPuyjTZmPe9rcMYkUwZI7dkqBWc6fbkfWPTRMAfbgD/AWBrL/eOZ/hSAAAAAElFTkSuQmCC);
}
.arrow-right-green-border-ce {
  background-repeat: no-repeat;
  width: 1%;
  padding: 1px 12px;
  margin-left: 5px !important;
  display: inline;
  background-size: 19px;
  padding-top: 0px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAA2CAYAAACvHjsIAAAACXBIWXMAAAsSAAALEgHS3X78AAACa0lEQVRYhe2YwXHbMBBFvzgqQCUoFdglSA0gyZEnSxVYOvEY54hT5Apkn3C0zQasDqJ0oA7sDpxZz3IGWoEkQMKEDvozHo5JYudhgd0PalSU+RuAZwAvWhm6JhUBfVgA76nhJJCtJHBNQEngJNAawA2A61RwR0BamRFdizKfAviRAs4JZGtouFagoeGCgIaA6wz0VXBRgGLCRQfqC5fFBIihceyAfZcsClDMTd0Z6KvKPghoiMbYCjS0dTiBUprrEVBR5qvUxw+ZoT8pIJqAkkA0ASU/5I/PAeKiiy4aUm2fPeRn3wHMAEytR3OtzC6Ukz3yluPZ9rTTyszRYK40YCsgOqso8wnb0qItxglQUeY0cBUDxJrcE4CJz/vS7bcNszjwH7i7+8AsONN1qpZ9Xz0fWYPrMrMBcK+VOdRFrYGhPfLX8WjH8erP1JxWCUPUS63M3jXQQ0+OV9ZamU3T0GrJZFr3XEleSyNVlPmdoyBocg9tYzMubdfgTjCsG/H/bx+YTyDuM7Y2PZapWn57gu+8D72UcZOydd8VhiXjPYRkeyxmcwitJoeuxK0Vfzy4dNLx5Y8NfWHg2wDrdHa/fkigGN7Vpzo/99DBApmSI/fcR//4q7cSVe3ad3Bm+Uml2x4wcMRbsNt7A72Ieyv2oU7iqrEzPAk5PWRscnKJtiGzcuhR3PrFzt8OxNeluE8Zeu2aKa3MXc0kWzN1dsePozN1wAFt7eN3IQe0qhKP+pBWZtlghFP2qZlvN2aHnzf0ppk88J90aiadR7KRquq+kcn6vO+0DgqilaEgPzlQLzhye84+xaQVcC83gP81B18NIu9JPAAAAABJRU5ErkJggg==);
}
.arrow-right-white-filled-ce {
  background-repeat: no-repeat;
  width: 1%;
  padding: 1px 12px;
  margin-left: 5px !important;
  display: inline;
  background-size: 19px;
  padding-top: 0px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAA2CAYAAACvHjsIAAAACXBIWXMAAAsSAAALEgHS3X78AAACo0lEQVRYhe2ZMXLbMBBFV7IOoDKlUm26pEwpdWkIJyew1KWzdILYJ4h8AjknsL08QJQTROlCVbxBnBMks57lDLQCSYCESRf6MxLHILHzsMDig/JZYswfRHyDiIN9lv2GnjVIjPlnITwCwD0APKREfO1cGgj6hqsCstUZnAZaAcAFALzrC+4AKCUa8DUxZgIAH/uAcwLZ6hquFqhruCCgLuAaAz0XXBSgmHDRgdrCDWMCxNAodsC2UxYFKOaibgz0XGUfBNTFxlgL1LV1OIH6NNcDoMSYZd/HD52hr31AVAH1AlEF1Pshf/QSIE466aQuVffaw352DgBTAJhYt2Yp0TaUUzzyUuLZ9rRNiWZQYa7cYaMgGisxZiy2NK+LcQSUGMMdlzFArMHdAcDY53nt9puKUeTyAdndfWDmkukyFdO+K+4PrM5lmVkDwE1KlJdFLYHhNfLTcWsr8crP1JJWDcPUi5Ro5+rooTvHI6uUaF3VtZgyndadVJLX1Gglxlw5CoIHd1vXdyil7ercCEZ0of6+9oF5ApJ9xta6xTQV028P8FHWoZeGsknZumkKI9LxbkOyPVKjyUOryaG3qmkpLw8uHe34+seGtjDguwGW6cX9+qGBYnhXm+p8WkO5BTJhR265jn7JW28hrtqVb+eh5SeFLlvAgCPeXNzeG+hBtS3FhxpJqsbO8Djk9DAUk9NTtAkZlUPfVNMXcf56ILkuVDtn6HvTTKVEVyWDrM3UGX/tsyxHRM7Ie+veKwD4zO2ImO2zLKh6EPEH91fNHxBxioh/y/5ZeHCmDjigrXz8LuSAVlTiwT6UEi0qjHAiPjX13Y3F4WcVe9NUH/iPdmohnUWykaLqXrPJ+jzvtA4OkhJxkE8SqBUcu71kn2PyDLinGwD+A8jcaYUK01RdAAAAAElFTkSuQmCC);
}
.arrow-right-transparent {
  /* background-repeat: no-repeat; */
  width: 1%;
  padding: 0px 12px;
  /* padding: 0px 14px; */
  margin-left: 5px !important;
  display: inline;
  /* background-size: 24px; */
  background-size: 28px;
  background-image: url("img/arrow-right-transparent-1.png");
}
.modal {
  display: none;
  position: fixed;
  z-index: 2;
  padding-top: 150px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}
.modal-content {
  /* position: absolute; */
  background-color: #fefefe;
  margin: 0 auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
}
ul.tabs-copyright {
  margin: 0;
  list-style-type: none;
  line-height: 35px;
  max-height: 39px;
  overflow: hidden;
  display: inline-block;
  /* padding-right: 29px; */
  position: fixed;
  bottom: 0;
  right: 0;
}
.clearfix {
  zoom: 1;
}
ul.tabs-copyright > li > a {
  display: inline-block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
  color: #858585;
  transition: 0.4s;
  font-size: 14px;
  cursor: default;
}
#toolWarningbar {
  width: 97%;
  /* margin-left: 2%; */
}
#toolWarningbar.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
#toolWarningbar.alert {
  padding: 15px 2%;
  /* margin-bottom: 5px; */
  border: 1px solid transparent;
  border-radius: 4px;
}
#toolWarningbar a.close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 0.2;
}
#toolWarningbar a.close {
  text-decoration: none !important;
  font-size: 18px !important;
  line-height: 1.2;
}
#toolWarningbar.fade.in {
  opacity: 1;
}
#toolWarningbar.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
/* #mainDiv div{
    white-space: nowrap;
} */
#mainDiv {
  white-space: nowrap;
}
sup {
  font-size: 0.7em;
  vertical-align: super;
}
/* #mainDiv label, #mainDiv p, #mainDiv .sub_section_div{
    white-space: normal !important;
    word-break: break-all;
} */
#mainDiv div div:nth-child(3) {
  white-space: normal;
}
.infoTextButton {
  float: right;
}
.infoButtonDiv {
  padding-left: 14px !important;
}
.timer-bar {
  width: 100%;
  text-align: center;
  height: 20px;
  padding: 10px 0px;
  background: rgb(61, 127, 250);
  font-size: 25px;
  color: #fff;
}
.BB_Label_Textbox_Dropdown .textbox {
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  margin-top: 3px !important;
}
@keyframes zoominoutsinglefeatured {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.05, 1.05);
  }
  100% {
    transform: scale(1, 1);
  }
}

.highlight-current-rule-element {
  background-color: #eaf5fe !important;
  animation: zoominoutsinglefeatured 0.5s;
  padding-top: 5px;
  padding-bottom: 5px;
}
.highlight-current-rule-element table {
  background-color: #eaf5fe !important;
}
.highlight-current-rule-element .arrow-right-transparent {
  /* background-size: 24px; */
  background-size: 28px;
  background-image: url("img/arrow-right-transparent-3.png");
}
.reset-clock {
  background-image: url("img/refresh.png");
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
  height: 41px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.clock-table {
  background: rgb(61, 127, 250);
  width: 100%;
}
.extra-btn label {
  color: #ffffff !important;
  /* background-color: #3D6CCC !important;
    border: solid 1px #3D6CCC !important; */
  background-color: #4e4e4e !important;
  border: solid 1px #4e4e4e !important;
  cursor: pointer;
}
.extra-btn :checked + label {
  color: #000000 !important;
  background-color: #c4c3c3 !important;
  border: solid 1px #c4c3c3 !important;
}
.extra-btn label:hover {
  color: #000000 !important;
}

#elementExtraInfoPopup {
  padding-top: 80px !important;
}
#elementExtraInfoPopup .popup-custom-header {
  background-color: #cccccb;
}
#elementExtraInfoPopup .popup-close-button {
  color: #000000;
}
#elementExtraInfoPopup .p-popup-custom-header {
  color: #000000 !important;
  text-align: left !important;
}
.main_section_header {
  white-space: initial !important;
}

/*-----------------------Standard Text Definition For Extra Information------------------------*/
.extraInfoForRule a {
  color: blue;
  text-decoration: underline;
}

.extraInfoForRule p {
  margin: 0px;
  padding-bottom: 9px;
  padding: 0px 12.5px 0px 12.5px;
}

/*-----------------------Headline Definition - 4 Level (Note: Display: none! Exception Level 4 clarify behavior with Editor)------------------------*/

.extraInfoForRule p.h1:first-child {
  margin-top: 0px;
}

.extraInfoForRule p.h1 {
  color: #08338f;
  font-family: "roboto-bold";
  margin: 10px 0px 3px 2px;
  font-size: 37px;
}

.extraInfoForRule p.h2 {
  color: #298a08;
  font-family: "roboto-bold";
  margin: 5px 0px 0px 2px;
  font-size: 34px;
}

.extraInfoForRule p.h3 {
  color: #ff8000;
  font-family: "roboto-bold";
  margin: 5px 0px 0px 2px;
  font-size: 30px;
}

.extraInfoForRule p.h4 {
  color: #585858;
  font-family: "roboto-bold";
  margin: 2px 0px 0px 2px;
  font-size: 26px;
}

/*-----------------------Enumeration with Bullet Points - First Level------------------------*/

.extraInfoForRule p.listlevel1::before {
  content: "\2022";
  padding-right: 2px;
  /*color:#000000;*/
}

.extraInfoForRule p.listlevel1 {
  /*margin: 0px;*/
  text-indent: -9px;
  padding-left: 20px;
}

/*-----------------------Enumeration with Hyphen - Second Level------------------------*/

.extraInfoForRule p.listlevel2::before {
  content: "\2212";
  padding-right: 2px;
}

.extraInfoForRule p.listlevel2 {
  /*margin: 0px;*/
  text-indent: -12px;
  margin-left: 20px;
}

/*-----------------------Numbered List, first and second Level Note: also latin, small/big letters ------------------------*/

.extraInfoForRule ol {
  counter-reset: item;
  /* padding-left: 5px; */
  padding: 0px 12.5px 0px 17px;
}

.extraInfoForRule ol ol {
  padding-top: 2px;
}

.extraInfoForRule ol li {
  display: block;
  text-indent: -16px;
  padding-left: 16px;
  padding-bottom: 2px;
}

.extraInfoForRule ol li li {
  text-indent: -32px;
  padding-left: 32px;
  padding-top: 2px;
}

.extraInfoForRule ol li li li {
  text-indent: -38px;
  padding-left: 38px;
  padding-top: 2px;
}

.extraInfoForRule ol li::before {
  content: counters(item, ".") ".";
  counter-increment: item;
  padding-right: 5px;
  margin-left: -5px;
}

/*-----------------------Standard Source Code with div box------------------------*/

.extraInfoForRule p.reference {
  font-size: 16px;
  margin-bottom: 5px;
}

.extraInfoForRule div.ref {
  background: #e6e8fa;
  /*or #f5f5f5 very light bg*/
  border: 1px solid #fff;
  padding: 5px 2px 2px 2px;
  margin: 7px 1px 13px 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
}

/*-----------------------Standard footnote with div container------------------------*/

.extraInfoForRule p.footnote {
  font-size: 16px;
  font-style: italic;
  margin-bottom: 5px;
}

.extraInfoForRule div.footn {
  background: #d9d9f3;
  /*or #f5f5f5 very light bg*/
  border: 1px solid #d9d9f3;
  padding: 2px 2px 0px 2px;
  margin: 7px 1px 10px 5px;
  border-radius: 5px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
}

/*----------Standard Image Declaration with div container - use div container for Images and Algorithm-----------*/

.extraInfoForRule div.legend {
  margin-top: 7px;
  margin-bottom: 7px;
  margin-left: 1px;
  border: 0px solid #a6003a;
  color: #58585a;
  padding: 0px 12.5px 0px 12.5px;
  /* gray 80% */
}

.extraInfoForRule img {
  width: 100%;
}

/*-----------------------Standard Image/Algorithm caption------------------------*/

.extraInfoForRule p.fig-caption {
  font-family: "roboto-bold";
  color: #3e3d40;
  text-align: left;
  margin-top: 12px;
}

/*--------------------------Standard Table Declaration------------------------*/
.extraInfoForRule table.table,
.extraInfoForRule table.recomm-table {
  width: calc(100% - 25px);
  table-layout: fixed;
  border-collapse: collapse;
  margin-top: 5px;
  margin-right: 12.5px;
  margin-left: 12.5px;
  margin-bottom: 10px;
  font-size: 16px;
  border-bottom: 2px solid rgb(182, 181, 181);
}

.extraInfoForRule table.table + table.table {
  margin-top: 15px;
}

.extraInfoForRule table.recomm-table + table.recomm-table {
  margin-top: 15px;
}

.extraInfoForRule th,
.extraInfoForRule td {
  padding: 4.5px 2px 0px 0px;
}

/*------------------------------Caption----------------------------*/

.extraInfoForRule caption {
  margin: 0px 2px 3px 2px;
  text-align: left;
}

/*-----------Standard Table head declaration, first, second Level and third Level----------*/

.extraInfoForRule th.table-header1 {
  background-color: #e9e7c1;
}

.extraInfoForRule th.table-header2 {
  background-color: #cacaca;
}

.extraInfoForRule th.table-header3 {
  background-color: #f1e3e8;
  vertical-align: top;
}

.extraInfoForRule th.table-header4 {
  background-color: #4ea1d1;
  vertical-align: top;
}

/*---------------Border behavior of table header---------------	*/

.extraInfoForRule  /* th.table-header1:first-child {
	border-bottom: 1px solid #E5E5E5;
} */

.extraInfoForRule  th.table-header1+th.table-header1 {
  border-left: 1px solid rgb(182, 181, 181);
}

.extraInfoForRule th.table-header2 + th.table-header2 {
  border-left: 1px solid #e5e5e5;
}

.extraInfoForRule th.table-header3 + th.table-header3 {
  border-left: 1px solid #bfbfbf;
}

.extraInfoForRule th.table-header4 + th.table-header4 {
  border-left: 1px solid #bfbfbf;
}

/*----------Standard Table Header Text declaration---------------*/

.extraInfoForRule p.table-title1 {
  color: #000000;
  padding-left: 2px;
  font-family: "roboto-bold";
  text-align: left;
}

.extraInfoForRule p.table-title2 {
  color: #ffffff;
  text-align: left;
  padding-left: 2px;
  font-family: "roboto-bold";
}

/*---------Table columns and table rows border behavior----------*/

.extraInfoForRule tr:first-child {
  border-bottom: 1px solid #bfbfbf;
}

.extraInfoForRule tr + tr {
  border-bottom: 1px solid #9c9c9c;
}

.extraInfoForRule td + td {
  border-left: 1px solid #bfbfbf;
  padding-left: 3px;
}

.extraInfoForRule th + th {
  padding-left: 3px;
}

.extraInfoForRule td {
  background: #ffffff;
}

/*-------------------Standard Table Text----------------------*/

.extraInfoForRule p.table-text {
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 0px;
}

/*-------------------Standard Table Text centered----------------------*/

.extraInfoForRule p.table-text-cent {
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 0px;
  text-align: center;
}

/*---------Table Cell Declaration Background any color----------*/

/*---------Column background----------*/

.extraInfoForRule td.col-pink1 {
  background-color: #f3dee3;
  vertical-align: top;
}

/*----------------------------Different Text Highlighting Character styles---------------------------*/

/*---------Bold Text----------*/

.extraInfoForRule span.bold {
  font-family: "roboto-bold";
}

/*---------Normal Roboto Text----------*/
.extraInfoForRule span.normal {
  font-weight: normal;
  font-family: "roboto-regular";
}

/*---------Italic Text--------------*/

.extraInfoForRule span.italic {
  font-style: italic;
}

/*--------------Text Underlined--------------*/

.extraInfoForRule span.underline {
  text-decoration: underline;
}

/*--------------Text font white--------------*/

.extraInfoForRule span.text-white {
  color: #ffffff;
}
/*--------------Text/Number/Sign superscripted/subscripted--------------*/

.extraInfoForRule span.text-sup {
  vertical-align: super;
}

.extraInfoForRule span.text-sub {
  vertical-align: sub;
}

.extraInfoForRule .text-sub,
.extraInfoForRule .text-sup {
  font-size: 0.7em;
  line-height: 100%;
}

/*------------------Opacity----------------------*/

.extraInfoForRule div + div {
  margin-top: 13px;
}

.extraInfoForRule div.box {
  background: #f5f5f5;
  border: 1px solid #fff;
  padding: 2px 2px 2px 2px;
  margin: 5px 7px 7px 2px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
}

.extraInfoForRule p.reference {
  font-size: 13px;
}

.extraInfoForRule {
  padding: 0 !important;
}

.tool-info-table {
  width: 100%;
  padding-bottom: 15px;
  border-collapse: collapse;
  margin-bottom: 1%;
}
.extra-info-header {
  font-family: "roboto-bold";
}
.tool-info-table-tr {
  border: none !important;
}
.tool-info-table-field {
  font-weight: bold !important;
  font-family: "roboto-bold";
  border: none !important;
  padding: 5px !important;
  padding-left: 15px !important;
}
.tool-info-table-td,
.tool-info-table-th {
  border: none !important;
  padding: 5px !important;
  padding-left: 15px !important;
}
.toool-info-table-title {
  background-color: #cccccb;
  color: #000000;
}
.blur-bg {
  -webkit-filter: blur(8px);
}

.extra-info-div {
  border-bottom: 1px solid #000000;
}
.tool-info-table-td img {
  width: 100%;
}
#abbreviation_textarea_sub2,
#footnote_textarea_sub2 {
  width: 99% !important;
  border: none !important;
}
#abbreviation_textarea,
#footnote_textarea {
  background-color: #e6e6e6;
}
#abbreviation_textarea .resultbox,
#footnote_textarea .resultbox {
  font-size: 12px !important;
  font-weight: normal !important;
}
#mainDiv [type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: initial !important;
  padding-left: 0px !important;
  min-height: 14px;
}

.checkBox-c {
  margin-right: 0px !important;
}

#mainDiv [type="checkbox"]:checked + label {
  color: #ffffff;
  background-color: #3d6ccc;
  border: solid 1px #3d6ccc;
}
.checkboxButtonBox td:first-child {
  width: 72% !important;
}
.checkboxButtonBox td:nth-child(2) {
  width: 23% !important;
}

.medicationPlanDiv {
  overflow-x: scroll;
  min-width: 300px !important;
  padding: 5px !important;
}
.medicationPlanDiv th {
  background-color: #f3f3f3 !important;
  /* border: solid 1px #000000; */
  font-size: large !important;
}
.medicationPlanDiv td {
  /* border: solid 1px #000000; */
  font-size: 13px;
  padding-bottom: 10px !important;
}
.medicationPlanDiv .medicationName {
  font-size: 13px;
  font-weight: bold;
}
.medicineTitle {
  font-size: large !important;
}

@media screen and (max-width: 480px) {
  #abbreviation_textarea_sub2,
  #footnote_textarea_sub2 {
    width: 98% !important;
  }
}
input[type="time"] {
  height: 15px;
}

.extraInfoForRule table.table,
.extraInfoForRule table.table th,
.extraInfoForRule table.table td {
  border: 1px solid black;
  border-collapse: collapse;
}
#abbreviation_textarea table,
#footnote_textarea table {
  background-color: transparent !important;
}
#abbreviation_textarea table th,
#abbreviation_textarea table td {
  border: 1px solid white;
  border-collapse: collapse;
}
.greyed-out-disabled {
  background-color: #bcbdd2 !important;
  padding-top: 5px;
  padding-bottom: 5px;
}

.no_header {
  display: none !important;
}
.medicationPlanTable {
  background-color: transparent !important;
}

.dx-element-block {
  background-color: rgb(31, 79, 203) !important;
  color: #ffffff;
  padding: 5px 0 !important;
}

.tx-element-block {
  background-color: rgb(42, 178, 209) !important;
  color: #ffffff;
  padding: 5px 0 !important;
}

.parent-table > tr {
  margin: 5px 0;
  align-items: center !important;
  justify-content: center !important;
  padding: 3px 0;
}

table.parent-table tr td:nth-child(2) {
  padding-left: 1em;
}
